.tab7 .pub1-bot .wrap7 .pub1-btn1,.tab7 .pub1-bot .wrap7 .pub1-kol1,.tab7 .pub1-bot .wrap7 .pub1-kol2,.tab7 .pub1-bot .wrap7 .pub1-super-img,.tab7 .pub1-bot .wrap7 .pub1-tit2,.tab7 .tb5-mod1 .tb5-m1tab .wrap7 a,.wrap7 .tab7 .pub1-bot .pub1-btn1,.wrap7 .tab7 .pub1-bot .pub1-kol1,.wrap7 .tab7 .pub1-bot .pub1-kol2,.wrap7 .tab7 .pub1-bot .pub1-super-img,.wrap7 .tab7 .pub1-bot .pub1-tit2,.wrap7 .tab7 .tb5-mod1 .tb5-m1tab a,.wrap7 .tab7-spr,.wrap7 .tb5-btn1,.wrap7 .tb5-btn11-1,.wrap7 .tb5-btn13-1,.wrap7 .tb5-btn13-2,.wrap7 .tb5-btn2-1,.wrap7 .tb5-btn4,.wrap7 .tb5-btn8-1,.wrap7 .tb5-m1sec1,.wrap7 .tb5-m1sec2,.wrap7 .tb5-m1sec3,.wrap7 .tb5-m1sec4,.wrap7 .tb5-m1tab-item,.wrap7 .tb5-m1tab-item-on,.wrap7 .tb5-m2lp,.wrap7 .tb5-m2rp,.wrap7 .tb5-m2sec1,.wrap7 .tb5-m2sec2,.wrap7 .tb5-m7ld,.wrap7 .tb5-next,.wrap7 .tb5-prev,.wrap7 .tb5-prod-bg1,.wrap7 .tb5-prod-bg2,.wrap7 .tb5-prod-tag1,.wrap7 .tb5-pub1-btn1,.wrap7 .tb5-pub1-kol1,.wrap7 .tb5-pub1-kol2,.wrap7 .tb5-pub1-super-img,.wrap7 .tb5-pub1-tit2,.wrap7 .tb5-shareicon,.wrap7 .tb5-task-bg,.wrap7 .tb5-tit1,.wrap7 .tb5-tit11,.wrap7 .tb5-tit5,.wrap7 .tb5-tit7,.wrap7 .tb5-tit8{background-image:url(//game.gtimg.cn/images/cfhd/cp/a20260301mact/tab7/tab7-spr.png?v=1772681724);background-size:2498px 1205px;background-repeat:no-repeat}
.wrap7 .tb5-btn1{background-position:-585px -770px;width:260px;height:60px}
.wrap7 .tb5-btn11-1{background-position:-2089px -420px;width:266px;height:63px}
.wrap7 .tb5-btn13-1{background-position:-1043px -850px;width:190px;height:58px}
.wrap7 .tb5-btn13-2{background-position:-2105px -312px;width:266px;height:63px}
.wrap7 .tb5-btn2-1{background-position:-2045px -690px;width:260px;height:60px}
.wrap7 .tb5-btn4{background-position:-1515px -690px;width:260px;height:60px}
.wrap7 .tb5-btn8-1{background-position:-850px -770px;width:234px;height:54px}
.wrap7 .tb5-m1sec1{background-position:-1619px -770px;width:200px;height:41px}
.wrap7 .tb5-m1sec2{background-position:-1824px -770px;width:200px;height:41px}
.wrap7 .tb5-m1sec3{background-position:-1089px -770px;width:260px;height:41px}
.wrap7 .tb5-m1sec4{background-position:-1354px -770px;width:260px;height:41px}
.tab7 .tb5-mod1 .tb5-m1tab .wrap7 a.on,.wrap7 .tab7 .tb5-mod1 .tb5-m1tab a.on,.wrap7 .tb5-m1tab-item-on{background-position:-2080px -516px;width:240px;height:69px}
.tab7 .tb5-mod1 .tb5-m1tab .wrap7 a,.wrap7 .tab7 .tb5-mod1 .tb5-m1tab a,.wrap7 .tb5-m1tab-item{background-position:-1270px -690px;width:240px;height:69px}
.wrap7 .tb5-m2lp{background-position:-585px -420px;width:680px;height:345px}
.wrap7 .tb5-m2rp{background-position:0 -420px;width:580px;height:425px}
.wrap7 .tb5-m2sec1{background-position:-1645px -420px;width:439px;height:91px}
.wrap7 .tb5-m2sec2{background-position:-1865px -215px;width:453px;height:91px}
.wrap7 .tb5-m7ld{background-position:0 0;width:1202px;height:415px}
.wrap7 .tb5-next{background-position:-2358px -244px;width:29px;height:49px}
.wrap7 .tb5-prev{background-position:-2323px -244px;width:30px;height:49px}
.wrap7 .tb5-prod-bg1{background-position:-854px -850px;width:184px;height:345px}
.wrap7 .tb5-prod-bg2{background-position:-635px -850px;width:214px;height:345px}
.wrap7 .tb5-prod-tag1{background-position:-2323px -215px;width:80px;height:24px}
.tab7 .pub1-bot .wrap7 .pub1-btn1,.wrap7 .tab7 .pub1-bot .pub1-btn1,.wrap7 .tb5-pub1-btn1{background-position:-1780px -690px;width:260px;height:60px}
.tab7 .pub1-bot .wrap7 .pub1-kol1,.wrap7 .tab7 .pub1-bot .pub1-kol1,.wrap7 .tb5-pub1-kol1{background-position:-2110px -653px;width:340px;height:31px}
.tab7 .pub1-bot .wrap7 .pub1-kol2,.wrap7 .tab7 .pub1-bot .pub1-kol2,.wrap7 .tb5-pub1-kol2{background-position:-1645px -653px;width:460px;height:31px}
.tab7 .pub1-bot .wrap7 .pub1-super-img,.wrap7 .tab7 .pub1-bot .pub1-super-img,.wrap7 .tb5-pub1-super-img{background-position:0 -850px;width:630px;height:355px}
.tab7 .pub1-bot .wrap7 .pub1-tit2,.wrap7 .tab7 .pub1-bot .pub1-tit2,.wrap7 .tb5-pub1-tit2{background-position:-1207px -312px;width:444px;height:92px}
.wrap7 .tb5-shareicon{background-position:-2408px -215px;width:18px;height:18px}
.wrap7 .tb5-task-bg{background-position:-1270px -420px;width:370px;height:265px}
.wrap7 .tb5-tit1{background-position:-1645px -516px;width:430px;height:91px}
.wrap7 .tb5-tit11{background-position:-1207px 0;width:1291px;height:210px}
.wrap7 .tb5-tit5{background-position:-1645px -612px;width:703px;height:36px}
.wrap7 .tb5-tit7{background-position:-1656px -312px;width:444px;height:91px}
.wrap7 .tb5-tit8{background-position:-1207px -215px;width:653px;height:92px}
.wrap7 .login_box{color:#fff}
.wrap7 .login_box a,.wrap7 .login_box span{color:#ff2d28}
.tab-ct7{padding-top:320px}
.wrap7{position:relative}
.wrap7 .head{height:750px;background:url(//game.gtimg.cn/images/cfhd/cp/a20260301mact/tab7/head.jpg) no-repeat top center}
.wrap7 .head .container{bottom:-57px}
.wrap7 .content{background:url(//game.gtimg.cn/images/cfhd/cp/a20260301mact/tab7/bg.jpg) no-repeat top center;background-position:top center;width:100%;height:auto}
.mx-auto{margin-left:auto;margin-right:auto}
.tab7 .tb5-prod-tag{position:absolute;top:18px;left:50%;transform:translateX(-50%);z-index:2}
.tab7 .tb5-prod-tag1{text-align:center;font-size:16px;color:#000;line-height:24px}
.tab7 .tb5-prod-tip{font-size:16px;color:#fff;text-align:center;position:absolute;left:0;right:0;line-height:18px;top:45px;z-index:5;box-sizing:border-box;padding:0 4px}
.tab7 .tb5-desc{display:block;text-align:center;font-size:22px;line-height:24px;margin:2px auto 0;color:#d9edfd;white-space:pre-line}
.tab7 .tb5-desc span{color:#d9edfd}
.tab7 .tb5-desc2{display:block;text-align:center;font-size:20px;line-height:24px;margin:2px auto 0;color:#d9edfd;white-space:pre-line}
.tab7 .tb5-desc2 span{color:#d9edfd}
.tab7 .tb5-desc3{display:block;text-align:center;font-size:18px;line-height:28px;margin:-2px auto 0;color:#d9edfd;white-space:pre-line}
.tab7 .tb5-desc3 span{color:#d9edfd}
.tab7 .tb5-secx1{font-family:font1;text-align:center;font-size:28px;color:#000}
.tab7 .tb5-secx1 span{color:#355fe4}
.tab7 .tb5-mod{font-size:0;text-align:center;box-sizing:border-box}
.tab7 .tb5-tit{margin-left:auto;margin-right:auto;margin-bottom:4px}
.tab7 .tb5-row{text-align:center}
.tab7 .tb5-sectit{margin:0 auto}
.tab7 .flex-center,.tab7 .tb5-prod-tag1,.tab7 .tb5-secx1{display:flex;align-items:center;justify-content:center}
.tab7 .tb5-btn1{font-size:28px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box}
.tab7 .tb5-btn11-1{font-size:28px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box;padding-top:8px}
.tab7 .tb5-btn2-1{font-size:28px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box;padding-top:8px}
.tab7 .tb5-btn9-1{font-size:21px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box;padding-bottom:6px}
.tab7 .tb5-btn9-2{font-size:32px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box;padding-bottom:10px}
.tab7 .tb5-btn2{font-size:24.7px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box;padding-bottom:6px}
.tab7 .tb5-btn3{padding-top:4px;font-size:28px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box}
.tab7 .tb5-btn4{padding-top:4px;font-size:28px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box}
.tab7 .tb5-btn8-1{font-size:26px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box}
.tab7 .tb5-prod-item{display:inline-flex;flex-direction:column;align-items:center;position:relative}
.tab7 .tb5-prod-item .tb5-prod-bg{position:relative}
.tab7 .tb5-prod-item .tb5-prod-item-t1{display:flex;align-items:center;justify-content:center;font-size:24px;color:#d9edfd;font-family:font;margin-bottom:6px}
.tab7 .tb5-prod-item .tb5-prod-item-t1 span{color:#d9edfd}
.tab7 .tb5-prod-item .tb5-prod-desc{position:absolute;top:72px;white-space:pre-line;font-size:18px;text-align:center;color:#d9edfd;z-index:2;left:0;right:0;text-align:center}
.tab7 .tb5-prod-item .tb5-prod-desc span{color:#d9edfd}
.tab7 .tb5-prod-item .tb5-prod-img{position:absolute;display:flex;align-items:center;justify-content:center;font-size:0;top:0;left:0;right:0;bottom:0}
.tab7 .tb5-prod-item .tb5-prod-img .tb5-prod-imghover{position:absolute;top:-160px;left:50%;visibility:hidden;opacity:0;transform:translateY(30px) translateX(-50%);transition:all .3s;z-index:2;width:349px;height:280px}
.tab7 .tb5-prod-item .tb5-prod-img:hover .tb5-prod-imghover{visibility:unset;opacity:1;transform:translateY(0) translateX(-50%)}
.tab7 .tb5-prod-item .tb5-prod-img img{width:100%}
.tab7 .tb5-prod-item .tb5-prod-jb{position:absolute;top:13px;right:14px;width:110px;height:30px;font-size:20px;font-weight:700;text-align:center;color:#520000;border-top-left-radius:12px;border-bottom-right-radius:12px}
.tab7 .tb5-prod-item .tb5-prod-xz{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;box-sizing:border-box;padding:10px 0 0;margin-bottom:5px}
.tab7 .tb5-prod-item .tb5-prod-xz>span{margin:5px}
.tab7 .tb5-prod-item .tb5-prod-xz span{font-size:16px;line-height:20px;color:#2f333f}
.tab7 .tb5-prod-item .tb5-prod-xz span>span{color:#ffff5d}
.tab7 .tb5-prod-item .tb5-prod-day{position:absolute;top:22px;left:0;right:0;display:flex;align-items:center;justify-content:center;box-sizing:border-box;padding:2px 5px;color:#fff;font-size:18px;box-sizing:border-box;text-align:center;width:100%}
.tab7 .tb5-prod-item .tb5-prod-name{display:flex;align-items:center;justify-content:center;box-sizing:border-box;padding:2px 5px;color:#fff;font-size:18px;box-sizing:border-box;text-align:center;width:100%;line-height:20px}
.tab7 .tb5-prod-item .tb5-prod-info{position:absolute;bottom:25px;left:0;right:0;display:flex;align-items:center;justify-content:center}
.tab7 .tb5-prod-item .tb5-prod-info.tb5-prod-info2 .tb5-prod-name{width:50%}
.tab7 .tb5-prod-item a{margin-top:9px}
.tab7 .tb5-sectitx1{font-size:24px;text-align:center;color:#fde8cf;display:flex;align-items:center;justify-content:center;font-family:font}
.tab7 .tb5-sectitx2{font-family:font;color:#5a3f2b;text-align:center;font-size:28px;line-height:32px;display:flex;align-items:center;justify-content:center}
.tab7 .tb5-sectitx2::after,.tab7 .tb5-sectitx2::before{content:'';margin:0 5px}
.tab7 .tb5-sectitx2::after{transform:scale(-1)}
.tab7 .tb5-sectitx3{font-family:font;color:#fde8cf;text-align:center;font-size:28px;line-height:32px;display:flex;align-items:center;justify-content:center}
.tab7 .tb5-sectitx3::after,.tab7 .tb5-sectitx3::before{content:'';margin:0 5px}
.tab7 .tb5-sectitx3::after{transform:scale(-1)}
.tab7 .tb5-bg100{background-size:100% auto;background-repeat:no-repeat;background-position:0 0}
.tab7 .tb5-mod8{height:806px}
.tab7 .tb5-mod8 .tb5-tit8{transform:translateX(3px);margin-bottom:7px}
.tab7 .tb5-mod8 .tb5-m8task{background-image:url(//game.gtimg.cn/images/cfhd/cp/a20260301mact/tab7/m8task.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:1202px;height:600px;position:relative;margin-top:18px}
.tab7 .tb5-mod8 .tb5-m8task ul{width:100%}
.tab7 .tb5-mod8 .tb5-m8task ul li{width:100%;height:135px;display:flex;align-items:center;justify-content:flex-end;box-sizing:border-box;padding-right:60px;margin-bottom:20px}
.tab7 .tb5-mod1{padding-top:3px;height:848px;margin-left:-94px;margin-right:-94px}
.tab7 .tb5-mod1 .tb5-tit1{margin-bottom:21px}
.tab7 .tb5-mod1 .tb5-m1d1{font-size:22px}
.tab7 .tb5-mod1 .tb5-m1tab{margin-top:28px;display:flex;align-items:center;justify-content:center;box-sizing:border-box;padding:0 13px;margin-left:auto;margin-right:auto}
.tab7 .tb5-mod1 .tb5-m1tab a{position:relative;font-family:font;font-size:26px;color:#fff;display:inline-flex;align-items:center;justify-content:center;margin:0 4px;box-sizing:border-box;padding-bottom:4px}
.tab7 .tb5-mod1 .tb5-m1tc{position:relative;overflow:hidden}
.tab7 .tb5-mod1 .tb5-m1sec1,.tab7 .tb5-mod1 .tb5-m1sec2,.tab7 .tb5-mod1 .tb5-m1sec3,.tab7 .tb5-mod1 .tb5-m1sec4{margin-top:13px}
.tab7 .tb5-mod1 .tb5-prod-bg1 .tb5-prod-info,.tab7 .tb5-mod1 .tb5-prod-bg2 .tb5-prod-info{left:4px;right:4px;bottom:10px;box-sizing:border-box;padding-bottom:5px;padding-top:3px}
.tab7 .tb5-mod1 .tb5-prod-bg2 .tb5-prod-info{bottom:15px}
.tab7 .tb5-mod1 .tb5-m1swiper{position:relative;box-sizing:border-box;padding:0 114px;margin-top:15px;margin-bottom:20px}
.tab7 .tb5-mod1 .tb5-m1swiper .tb5-m1swiper-box{overflow:hidden}
.tab7 .tb5-mod1 .tb5-m1swiper .swiper-slide{width:184px;margin:0 5px}
.tab7 .tb5-mod1 .tb5-m1swiper .tb5-prev{left:38px;top:51%;transform:translateY(-50%)}
.tab7 .tb5-mod1 .tb5-m1swiper .tb5-next{right:38px;top:51%;transform:translateY(-50%)}
.tab7 .tb5-mod1 .tb5-m1prodlist{display:flex;align-items:center;justify-content:center;margin-top:15px;margin-bottom:20px}
.tab7 .tb5-mod1 .tb5-m1prodlist .tb5-prod-item{margin:0 5px}
.tab7 .tb5-mod1 .tb5-m1swiper3{position:relative;box-sizing:border-box;padding:0 100px;margin-top:15px;margin-bottom:20px}
.tab7 .tb5-mod1 .tb5-m1swiper3 .tb5-m1swiper-box{overflow:hidden}
.tab7 .tb5-mod1 .tb5-m1swiper3 .swiper-slide{width:224px;margin:0 4.5px}
.tab7 .tb5-mod1 .tb5-m1swiper3 .tb5-prev{left:0;top:50%;transform:translateY(-50%);display:none}
.tab7 .tb5-mod1 .tb5-m1swiper3 .tb5-next{right:8px;top:50%;transform:translateY(-50%);display:none}
.tab7 .tb5-mod11{padding-top:3px;height:795px}
.tab7 .tb5-mod11 .tb5-tit11{margin-bottom:-63px}
.tab7 .tb5-mod11 .tb5-m11d1{font-size:20px;color:#d9edfd;margin-bottom:-63px}
.tab7 .tb5-mod11 .tb5-m11ps{display:flex;align-items:flex-start;justify-content:space-between;margin:95px -29px 0}
.tab7 .tb5-mod11 .tb5-m11ps .tb5-m11psi1,.tab7 .tb5-mod11 .tb5-m11ps .tb5-m11psi2{background-image:url(//game.gtimg.cn/images/cfhd/cp/a20260301mact/tab7/m11poster1.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:580px;height:445px;margin-bottom:7px}
.tab7 .tb5-mod11 .tb5-m11ps .tb5-m11psi2{background-image:url(//game.gtimg.cn/images/cfhd/cp/a20260301mact/tab7/m11poster2.png);position:relative}
.tab7 .tb5-mod11 .tb5-m11ps .tb5-m11psi2>p{padding-top:85px;width:100%;font-size:20px;color:#d9edfd;line-height:24px}
.tab7 .tb5-mod11 .tb5-m11ps .tb5-m11psi2>p span{color:#e9db3a}
.tab7 .tb5-btn13-1,.tab7 .tb5-btn13-2{font-size:28px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box;padding-top:4px}
.tab7 .tb5-mod2{padding-top:90px;margin:0 -40px 0 -28px;display:flex;align-items:flex-start;justify-content:flex-start;flex-direction:row;flex-wrap:wrap;height:865px}
.tab7 .tb5-mod2 .tb5-m2sec1,.tab7 .tb5-mod2 .tb5-m2sec2{position:absolute;top:0;left:50%;transform:translateX(-50%)}
.tab7 .tb5-mod2 .tb5-m2l{position:relative;display:inline-flex;vertical-align:top;flex-direction:column;width:680px;align-items:center;margin-top:10px;transform:translateX(-37px)}
.tab7 .tb5-mod2 .tb5-m2l .tb5-m2lp{margin-top:30px;transform:translateX(17px)}
.tab7 .tb5-mod2 .tb5-m2d2{font-size:20px;line-height:28px;margin:109px 10px 0 31px;position:relative;z-index:2}
.tab7 .tb5-mod2 .tb5-m2d1{font-size:20px;line-height:27px;margin-top:140px;width:458px;margin-left:auto;margin-right:auto;transform:translateX(-8px) translateY(-10px);position:relative;z-index:2}
.tab7 .tb5-mod2 .tb5-m2r{position:relative;display:inline-flex;vertical-align:top;text-align:center;flex-direction:column;align-items:center;justify-content:center;margin-top:10px;transform:translateX(45px)}
.tab7 .tb5-mod2 .tb5-m2r .tb5-m2sec2{transform:translateX(-268px)}
.tab7 .tb5-mod2 .tb5-m2r a{position:absolute;bottom:29px;left:45.8%;transform:translateX(-50%)}
.tab7 .tb5-mod2 .tb5-m2rp{margin-bottom:13px;margin-top:9px;transform:translate(-25px,-86px)}
.tab7 .tb5-mod3{padding-top:68px;margin:-4px -72px 0;height:1014px}
.tab7 .tb5-mod3>a{margin-top:15px}
.tab7 .tb5-mod3 .tb5-tit3{margin-bottom:12px}
.tab7 .tb5-mod3 .tb5-m3swiper{margin-top:25px;position:relative;box-sizing:border-box;padding:0 30px}
.tab7 .tb5-mod3 .tb5-m3swiper .tb5-swiperbox{overflow:hidden}
.tab7 .tb5-mod3 .tb5-m3swiper .tb5-swiperbox img{width:1202px;display:block;margin-left:auto;margin-right:auto;margin-bottom:16px}
.tab7 .tb5-mod3 .tb5-prev{left:17px;top:62%;transform:translateY(-50%)}
.tab7 .tb5-mod3 .tb5-next{right:17px;top:62%;transform:translateY(-50%)}
.tab7 .tb5-mod7{padding-top:1px;margin-top:20px;padding-top:48px;background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:1260px;height:588px;box-sizing:border-box}
.tab7 .tb5-mod7 .tb5-tit7{transform:translateX(-52px)}
.tab7 .tb5-mod7 .tb5-m7ld{margin-top:27px;margin-left:auto;position:relative;margin-right:auto;transform:translateX(-28px)}
.tab7 .tb5-mod7 .tb5-m7ld>a{position:absolute;top:187px;right:151px}
.tab7 .tb5-mod7 .tb5-m7syld{position:absolute;font-size:36px;color:#fff;text-align:center;font-weight:700;width:525px;right:10px;top:84px}
.tab7 .tb5-mod7 .tb5-m7syld img{display:inline-block;vertical-align:middle}
.tab7 .tb5-mod7 .tb5-m7syld span{color:#f5544a;font-size:40px}
.tab7 .tb5-mod7 .tb5-m7bjr{display:flex;align-items:center;justify-content:space-between;width:528px;font-size:28px;color:#fff;font-weight:700;position:absolute;right:10px;bottom:61px;padding:0 20px;box-sizing:border-box}
.tab7 .tb5-mod7 .tb5-m7bjr>p{display:inline-flex;align-items:center;justify-content:center}
.tab7 .tb5-mod7 .tb5-m7bjr span{color:#f5544a}
.tab7 .tb5-mod7 .tb5-m7bjr img{width:52px;display:inline-block;vertical-align:top}
.tab7 .pub1-bot{padding-top:41px;padding-bottom:30px}
.tab7 .pub1-bot .pub1-tit2{margin-top:18px;transform:translateX(-22px)}
.tab7 .pub1-bot .pub1-btn1{font-size:28px;text-align:center;display:inline-flex;align-items:center;justify-content:center;color:#645050;font-family:font;box-sizing:border-box;padding-top:6px}
.tab7 .pub1-bot .pub1-super{padding-top:0;margin:36px -18px 0}
.tab7 .pub1-bot .pub1-super .pub1-super-info{margin-left:45px;margin-top:-20px}
.tab7 .pub1-bot .pub1-super .pub1-super-info .pub1-desc{color:#fff}
.tab7 .pub1-bot .pub1-super .pub1-super-info .pub1-desc span{color:#fff}
.tab7 .pub1-bot .pub1-super .pub1-super-info .pub1-kol-input{background-image:unset;background-color:#cdd5dc;color:#000;border:0;outline:0}
.tab7 .pub1-bot .n_nav a{font-weight:unset}
.tab7 .pub1-bot .n_nav p,.tab7 .pub1-bot .n_nav span{color:#fff!important;font-weight:unset}
.tab7 .pub1-bot .n_nav.on p,.tab7 .pub1-bot .n_nav.on span{color:#fff!important;text-shadow:0 0 3px #f77630,0 0 3px #f77630,0 0 3px #f77630,0 0 3px #f77630}
.tab7 .pub1-bot .new_bot .nav_2_1 a{width:286px;height:71px}
.tab7 .pub1-bot .new_bot .nav_2_1{align-items:center;justify-content:space-between}
.tab7 .pub1-bot .ct_ns_bg1{background-image:url(//game.gtimg.cn/images/cfhd/cp/a20260301mact/tab7/ct_ns_bg1.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:1136px;height:457px;display:flex;align-items:center;justify-content:center;font-size:0}
.tab7 .pub1-bot .ct_ns_bg1::after{content:'';height:100%;width:0;display:inline-block;vertical-align:middle}
.tab7 .pub1-bot .ct_ns_bg1 img{display:inline-block;vertical-align:middle}
.nq .tab7_1001_pub .pub1-super{margin-left:0;margin-right:0;transform:scale(.95)}
.nq .tab7_1001_pub .pub1-super .pub1-super-info{margin-left:25px}
.nq .tab7 .tb5-m1tc{transform:scale(.9)}
.nq .tab7 .tb5-mod2{transform:scale(.9)}
.nq .tab7 .tb5-mod11 .tb5-m11ps{margin-left:0;margin-right:0}
.nq .tab7 .tb5-mod7 .tb5-m7ld{transform:scale(.9)}
.nq .tab7 .tb5-mod3 .tb5-m3swiper{transform:scale(.9)}
.nq .tab7 .tb5-mod3 .tb5-next{right:30px}
.nq .tab7 .tb5-mod3 .tb5-prev{left:30px}
.nq .tab7 .tb5-mod9{transform:scale(.9) translateX(-47px)}
.tb5-lhz{margin-top:40px;padding-bottom:60px;text-align:center}
.tb5-lhz a{margin-top:22px}
.tab7 .tb1-mod20{padding-top:272px;height:640px}
.nq .tab7 .tb1-mod20{transform:scale(.92)}